Results 1 to 4 of 4

Thread: Akonadi Error!

  1. #1
    mola89 NNTP User

    Default Akonadi Error!


    When i have installed akonadi i've restarted opensuse and on starting
    the DE, the akonadi configuration has started.

    But i've get this error:
    The driver QtSQL QMYSQL is required from the current configuration of
    the akonadi server.
    The following drivers are installed: QSQLITE, QMYSQL3, QMYSQL.
    Make sure that required drivers are installed

    I have searched in some sites but i haven't resolved this issue.


    Anyone can help me??

    Thanks a lot..


    --
    mola89
    ------------------------------------------------------------------------
    mola89's Profile: http://forums.opensuse.org/member.php?userid=20805
    View this thread: http://forums.opensuse.org/showthread.php?t=406456


  2. #2
    Uwe Buckesfeld NNTP User

    Default Re: Akonadi Error!

    * mola89,

    I am not sure if it is an error. I saw the same message, but it works fine here: Akonadi imported data when I launched Kontact.

    Uwe

  3. #3
    mola89 NNTP User

    Default Re: Akonadi Error!


    Do you know a good guide or how-to for install and configure akonadi, in
    a way that it works properly??

    Thanks..


    --
    mola89
    ------------------------------------------------------------------------
    mola89's Profile: http://forums.opensuse.org/member.php?userid=20805
    View this thread: http://forums.opensuse.org/showthread.php?t=406456


  4. #4
    Uwe Buckesfeld NNTP User

    Default Re: Akonadi Error!

    * mola89,

    in KDE4.2 it is supposed to work out of the box. So far I'm just sitting here staring at it, and that seems to work okay.
    Some stuff to read is here:
    http://techbase.kde.org/Projects/PIM/Akonadi

    Uwe

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •